package net.northking.cctp.upperComputer.automation.constants;

/**
 * @author : yineng.huang
 * @date : 2024/5/13 16:48
 */
public enum Command {
    CLEAR("清空文本",20);

    private String name;

    private int code;

    Command(String name,int code){
        this.name = name;
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }
}
